@font-face {
  font-family: 'Rajdhani-Bold';
  src: url('../fonts/Rajdhani-Bold.ttf'); /* IE9 Compat Modes */
  src: url('../fonts/Rajdhani-Bold.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Rajdhani-Bold.ttf') format('ttf'), /* Pretty Modern Browsers */
       url('../fonts/Rajdhani-Bold.ttf.ttf')  format('truetype'), /* Safari, Android, iOS */
}

.txt-center{
	text-align: center!important;	
}



    /*@font-face {
        font-family: 'ConduitITC-Bold';
        src: url('../fonts/ConduitITC-Bold.eot');
        src: url('../fonts/ConduitITC-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/ConduitITC-Bold.woff2') format('woff2'),
        url('../fonts/ConduitITC-Bold.woff') format('woff'),
        url('../fonts/ConduitITC-Bold.ttf')  format('truetype'),
        url('../fonts/ConduitITC-Bold.svg#ConduitITC-Bold') format('svg');
    } */

    a:active {
        outline: none;
    }

    a {
        outline: none;
    }

    :focus {
        -moz-outline-style: none;
    }

    :-moz-any-link:focus {
        outline: none;
    }

    h1 {
        font-family: "Futura-CM", serif
    }

    body {
        width: 100%;
        color: #666;
        background: url(../img/bg.jpg) repeat-x top center;
    }

    .nav-bg {
        background: url(../img/header_bg.jpg) no-repeat top center;
    }

    a, a:active, a:visited, a:link, a:visited {
        color: #333;
        text-decoration: none;
    }

    a:hover {
        text-decoration: none;
        color: #CCC;
    }
	
	.clearfix{
		clear: both;	
	}

    .nopadding {
        padding: 0 !important;
        margin: 0 !important;
    }

    .top-buffer { 
        padding-top:30px; 
    }

    .bottom-buffer { 
        padding-bottom:30px; 
    }

    .bottom-buffer-60 { 
        padding-bottom:60px; 
    }

    .top-buffer-img { 
        margin-top:30px!important; 
    }

    .bottom-buffer-img { 
        margin-bottom:30px!important; 
    }

    .top-head {
        padding-top: 65px;
        float: right;
    }

    .top-head a {
        color: #FFF;
    }

    a.link-mq {
        color: #f8eb24;
    }

    .title-bg {
        background-color: #FFFFFF;
    }

    .logo{
        margin-top: 10px;
    }

    .header-moto {
        font-family: "Rajdhani-Bold", serif;
        font-size: 22px;
        text-transform: uppercase;
        padding-top: 8%;
    }

    .navbar {
        font-family: "Rajdhani-Bold";
        font-size: 18px;
        text-transform: uppercase;
        margin: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .nav-wrap {
        background-color: rgba(0, 0, 0, 0.2);
        margin-top: 40px;
    }

    .navbar-nav {
        display:table;
        width:100%;
        margin: 0;
    }
    .navbar-nav > li {
        display:table-cell;
        text-align:center;
    }

    .navbar-default {
        border: none;
        background:none;
    }

    .navbar-nav > li > a {    
        margin: 0 22px;
        padding-top: 20px;
    }

    .navbar-default .navbar-nav > li > a {
        line-height: inherit;
        color: #FFF;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a:hover  {
        color: #CCC;
        background: none;
    }

    .navbar-default .navbar-nav > .active > a {
        background: none;
        color: #858585;
    }

    .nav > li:first-child > a {
        padding-left: 0;
        margin-left: 0;
    }

    .nav > li:last-child > a {
        padding-right: 0;
        margin-right: 0;
		margin-left: 0;		
        text-align: right;
    }
    .nav > li:last-child {
        float: right;
    }

    .navbar-collapse {
        padding: 0;
    }

    .img-border {
        border: solid 1px #d9cbbf;
    }

    .carousel-inner .item > img {
        width: 100%;
    }

    .carousel-caption {
        left: auto;
        right: 1px;
        top: 0;
        max-width: 420px;
        min-width: 420px;
        height: 200px;
    }

    .carousel-caption h3 {
        font-family: "Rajdhani-Bold", serif;
        font-size: 28px;
        background: rgba(0, 0, 0, 0.5);
        padding: 20px;
        text-align: left;
    }

    .carousel-txt {
        background: rgba(0, 0, 0, 0.3);
        padding: 20px;
        text-align: left;
    }

    .carousel-txt p {
        margin: 0;
    }

    a.carousel-btn {
        font-family: "Rajdhani-Bold", serif;
        font-size: 20px;
        background: #a68b67;
        padding: 10px 40px;
        color: #FFFFFF;
        text-transform: uppercase;
        float: left;
        margin-top: 10px;
    }

    .home-show-room-link {
        color: #333;
        font-family: "Rajdhani-Bold", serif;
        font-size: 24px;
        text-transform: uppercase;
        padding-bottom: 15px;
    }

    .home-show-room-link-new {
        padding-bottom: 0;
    }

    .home-show-room-text {
        padding: 20px;
        color: #CCCCCC;
        background-color: #333333;
    }

    #home-express-form {
        margin-top: 20px;
    }

    .form-header .form-control, .form-header .btn-header, .home-form .form-control, .home-form .btn{
        text-transform: uppercase;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        font-family: Arial, Helvetica, sans-serif;
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    }

    .form-textarea {
        height: 157px !important;
    }

    .form-header .form-control {
        height: 50px;
        background-color: #141414;
        border-color: #292929;
        color: #CCCCCC;
    }

    .form-header .btn-header{
        padding: 10px 0;
        color: #FFF;
        background-color: #a68b67;
        border-color: #a68b67;
        font-family: "Rajdhani-Bold", serif;
        font-size: 20px;
    }

    .form-header .btn-header:hover {
        z-index: 0;
    }

    .form-header label {
        font-weight: normal;
        color: #cc0000;
        padding-bottom: 3px;
        padding-right: 5px;
    }

    .home-form-bg {
        background-image: url("../img/location-home-bg.jpg");
        /*background-size: 100% auto;*/
        background-repeat: no-repeat;
        min-height: 460px;
        padding-top: 221px;
    }

    .home-title {
        font-family: "Rajdhani-Bold", serif;
        font-size: 22px;
        text-transform: uppercase;
        color: #796858;
        /*line-height: 18px;*/
        margin-bottom: 15px;
        min-height: 50px;
    }

    .home-content {
        min-height: 150px;
        margin: 15px 0;
    }

    .general-title {
        font-family: "Futura-CM", serif;
        font-size: 18px;
        text-transform: uppercase;
        background: #039254;
        color: #FFF;
        padding: 20px;
        line-height: 18px;
        margin-bottom: 25px;
    }

    .title-top-buffer {
        margin-top: 25px;
    }

    .home-form .form-control {
        height: 42px;
        background-color: #FFF;
        border: none;
        color: #666;
        border: 1px solid #dfdfdf;
    }

    .home-link {
        font-size: 14px;
        text-transform: uppercase;
        color: #666!important;
        font-weight: bold;
    }

    .home-link-video {
        background-color: #0E7C4C;
        font-family: "Futura-CM", serif;
        font-size: 16px;
        padding: 10px 0;
        display: block;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF!important;
    }

    .home-form .btn{
        padding: 15px 10px;
        color: #FFF;
        background-color: #a68b67;
        border-color: #a68b67;
        width: 100%;
        text-align: center;
        margin-top: 10px;
        font-family: "Rajdhani-Bold", serif;
        font-size: 20px;
    }

    .home-page .col-sm-3, .home-page .col-sm-9 {
        padding-left: 0;
        padding-right: 0;
    }


    label.myCheckbox {
        width: 30px;
        display: block;
        float: left;
        padding-left: 0;
    }

    label.chklbl {
        font-size: 12px !important;
        color: #666666 !important;
        padding-left: 0;
        padding-top: 5px;
    }

    .checkbox {
        margin-top: 22px;
    }

    .myCheckbox input {
        display: none !important;
    }

    .myCheckbox span {
        width: 25px;
        height: 25px;
        display: block;
        background-color: #333333;
        font-family: 'Glyphicons Halflings';
        color: #333333;
        text-align: center;
        line-height: 24px;
    }

    .myCheckbox input:checked + span {
        background-color: #CCCCCC;

    }

    .myCheckbox input:checked + span:before { content: "\e013"; }

    #express-form .checkbox {
        margin-top: 8px;
    }

    #express-form .btn {
        margin-top: 0 !important;
    }

    .three-col {
        -moz-column-count: 3;
        -moz-column-gap: 20px;
        -webkit-column-count: 3;
        -webkit-column-gap: 20px;
        column-count: 3;
        column-gap: 20px;
    }

   .map_container{
        position: relative;
        width: 100%;
        padding-bottom: 90%; /* Ratio 16:4 ( 100%/16*4 = 25% ) */
    }
    .map_container .map_canvas{
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 0;
    }

    .product-categories-title {
        text-transform: uppercase;
        font-family: "Rajdhani-Bold", serif;
        font-size: 24px;
        color: #796858;
        text-align: center;
        padding: 15px 0 15px 0;    
    }
	
	.product-categories img.cat-5{
		margin-bottom: 15px;	
	}

    .product-categories-title-big {
        text-transform: uppercase;
        font-family: "Rajdhani-Bold", serif;
        font-size: 28px;
        color: #796858;
        padding: 10px 0 30px;    
    }

    .diy-title {
        min-height: 65px;
    }

    .pct {
        text-align: left;
        padding-top: 0;
    }

    .product-categories-title a, .product-categories-title a:hover {
        color: #796858;
    }

    .product-categories-cont {
        color: #666;
        text-align: center;
    }

    .product-categories-block {
        /*margin-top: 60px;*/
    }

    .product-link {
        font-size: 14px;
        text-transform: uppercase;
        color: #FFF!important;
        font-weight: bold;
        background-color: #a68b67;
        display: block;
        padding: 10px 0;
    }

    .pl {
        background-color: #695841;
    }

    .product-categories .img-responsive {
        width: 100%;
        border: solid 1px #d2c1b2!important;
    }

    .product-table table {
        width: 100%;

    }

    .product-table table td {
        padding: 3px;
		border: 1px solid #dfdfdf;
		text-align: center;
    }
	
	.product-table table th {
        padding: 3px;
		border: 1px solid #dfdfdf;		
    }

    .product-form-title {
        font-family: "Rajdhani-Bold", serif;
        font-size: 26px;
    }

    .service-form-title {
        font-family: "Rajdhani-Bold", serif;
        font-size: 26px;
        text-transform: uppercase;
    }

    .product-table table tr:first-child {
        font-weight: normal!important; 
        background-color: #A68B67;
        color: #FFFFFF; 
    }
	.product-table table th, .product-table table td {padding:5px;font-size: 13px;text-align: center; }
    .table-head {
        background-color: #bf8e19;
        color: #FFFFFF;
 
    }

    .product-table table tr:first-child td{
    
	}


/* Finance */
	.finance-rightside tr th{background-color: #bf8e19; border:1px solid #e8e8e8;}
	.finance-rightside tr th h4{color: #fff;font-size: 14px;font-weight: 700;text-align: center; margin-bottom: 12px;}
	.finance-rightside tr {border:1px solid #e8e8e8;}
	.finance-rightside tr td {border-right:1px solid #e8e8e8; padding:5px; text-align: center}
	.finance-rightside h4{ margin-bottom: 33px;}

    .product-list-block {
    }

    .product-list-block hr {
        border-color: #dcdcdc;
        margin: 40px 0;
    }

    .product-hr {
        border-color: #dcdcdc;
        margin: 40px 0;
    }

    .product-list-title {
        text-transform: uppercase;
        font-family: "Rajdhani-Bold", serif;
        font-size: 26px;
        color: #796858;
    }

    .product-list-subtitle {
        text-transform: uppercase;
        font-family: "Rajdhani-Bold", serif;
        font-size: 24px;
        color: #796858;
    }

    .product-list-title a, .product-list-title a:hover, .product-list-subtitle a, .product-list-subtitle a:hover {
        color: #666;
    }

    .product-list-bottom-title {
        text-transform: uppercase;
        font-family: "Futura-CM", serif;
        font-size: 16px;
        color: #666;
        margin-top: 20px;
    }

    .product-list-bottom-subtitle {
        text-transform: uppercase;
        font-family: "Futura-Book", serif;
        font-size: 16px;
        color: #666;
    }

    .product-list-bottom-title a, .product-list-bottom-title a:hover, .product-list-bottom-subtitle a, .product-list-bottom-subtitle a:hover {
        color: #666;
    }

    .product-list-cont {
        margin: 10px 0;
        min-height: 75px;
    }

    .product-detail-bottom-title {
        text-transform: uppercase;
        font-family: "Futura-CM", serif;
        font-size: 18px;
        color: #039254;
        margin-bottom: 20px;
    }

    .product-list-link {
        background: #039254;
        text-transform: uppercase;
        font-family: "Futura-CM", serif;
        font-size: 18px;
        padding: 10px 40px;
        display: inline-block;
        color: #FFFFFF!important;
    }

    .search-block {
        background-color: #dfdfdf;
    }

    .search-block-form {
        padding: 15px;
    }

    .search-block-title {
        text-transform: uppercase;
        font-family: "Futura-CM", serif;
        font-size: 18px;
        color: #FFF;
        background-color: #039254;
        padding: 15px;
    }

    .submit-btn {
        text-transform: uppercase;
        font-family: "Futura-CM", serif;
        font-size: 18px;
        color: #FFF;
        background: #333333;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        display: block;
        width: 100%;
        margin-top: 30px;
        padding: 10px 0;
    }

    .submit-btn:hover {
        background: #666;
        color: #FFF;
    }

    .enquiry-btn {
        text-transform: uppercase;
        font-family: "Rajdhani-Bold", serif;
        font-size: 22px;
        color: #FFF!important;
        background: #a68b67;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        display: block;
        width: 100%;
        margin-top: 10px; 
        padding: 10px 0;
    }

    .enquiry-btn:hover {
        color: #FFF;
        background: #a68b67;
    }

    a.pdf-btn {
        color: #666;
        font-family: Arial, sans-serif;
    }

    a.pdf-btn:hover {
        color: #333;
    }
	a.finance-btn {
	    color: #666;
		font-family: Arial, sans-serif;
		padding: 12px;
		border: 1px solid;
		margin-bottom: 4px;
		display: inline-block;
		width: 268px;
	}
	.finance-btn ul{
		text-align: center;	
	}
    .enquiry-form {
        margin-top: 20px;
    }

    .enquiry-form input, .enquiry-form textarea {
        font-size: 14px;
        -webkit-border-radius: initial;
        -moz-border-radius: initial;
        -o-border-radius: initial;
        border-radius: initial;
        border: initial;
        -webkit-box-shadow: initial;
        -moz-box-shadow: initial;
        box-shadow: initial;
        border: 1px solid #dfdfdf;
        height: auto;
        padding: 10px;
        text-transform: uppercase;
    }

    .footer-bg {
        background: url(../img/footer-bg.jpg) no-repeat center center #010101; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        color: #7d7064;
    }

    .footer-bg-line {
        background: url(../img/footer-bg-line.png) repeat-x bottom center;
        padding: 60px 0;
    }

    .bottom-location a, .bottom-location a:hover {
        color: #7d7064;
    }

    .bottom-location .list-unstyled li {
        margin-bottom: 10px;
    }

    .bottom-location .list-unstyled li:last-child {
        margin-bottom: 0;
    }

    .vid {
        position: relative;
        padding-bottom: 56.25%;
        /*padding-top: 30px; */
        height: 0; 
        overflow: hidden;
    }

    .vid iframe,
    .vid object,
    .vid embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .bottom-social-bar {
        padding: 40px 20px;
        background: #705e4c;
        display: block;
    }

    .sm-section {
        display: table;
        padding: 0;
        margin: 0;
        margin-top: 5px;
    }

    .sm-section-text {
        /*line-height: 30px;*/
        text-transform: uppercase;
        font-family: "Rajdhani-Bold", serif;
        font-size: 26px;
        color: #FFFFFF;
        margin-right: 10px;
        float: left;
        margin-top: 5px;
    }

    .bottom-location a {
        color: #796858;
    }

    .gallery-bottom-margin {
        margin-bottom: 40px;
    }

    .location-title {
        text-transform: uppercase;
        font-family: "Rajdhani-Bold", serif;
        font-size: 26px;
        color: #796858;
        margin-bottom: 10px;
    }

    .sm-section li {
        float: left;
        padding-left: 7px!important;
        list-style: none;
    }

    .sm-section li:first-child {
        padding-left: 0!important;
    }

    .sm-btn{ /* global button class */
        display: inline-block;
        position: relative;
        cursor: pointer;
        width: 40px;
        height: 40px;
        padding: 0px;
        text-decoration: none;
        text-align: center;
        color: #fff;
        font-size: 20px;
        font-weight: normal;
        line-height: 2em;
        background: rgba(191,160,120,0.8);
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
    }

    a.sm-btn {
        color: #FFFFFF!important;
    }

    .sm-btn:hover {
        text-decoration: none;
    }

    .facebook-btn:before{ /* use :before to add the relevant icons */
        font-family: "FontAwesome";
        content: "\f09a"; /* add facebook icon */
    }

    .facebook-btn:hover{
        background: #3b5998;
        color: #FFFFFF;
    }

    .youtube-btn:before{
        font-family: "FontAwesome";
        content: "\f167"; /* add youtube icon */
    }

    .youtube-btn:hover{
        color: #FFFFFF;
        background: #EF4341;
    }

    .instagram-btn:before{
        font-family: "FontAwesome";
        content: "\f16d"; /* add instagram icon */
    }

    .instagram-btn:hover{
        color: #FFFFFF;
        background: #9D7144;
    }

    .twitter-btn:before{
        font-family: "FontAwesome";
        content: "\f099"; /* add twitter icon */
    }

    .twitter-btn:hover{
        color: #FFFFFF;
        background: #32CCFE;
    }

    .google-plus-btn:before{
        font-family: "FontAwesome";
        content: "\f0d5"; /* add google-plus icon */
    }

    .google-plus-btn:hover{
        color: #FFFFFF;
        background: #CF3D2E;
    }

    .linkedin-btn:before{
        font-family: "FontAwesome";
        content: "\f0e1"; /* add linkedin icon */
    }

    .linkedin-btn:hover{
        color: #FFFFFF;
        background: #0077B5;
    }

    .pinterest-btn:before{
        font-family: "FontAwesome";
        content: "\f0d2"; /* add pinterest icon */
    }

    .pinterest-btn:hover{
        color: #FFFFFF;
        background: #BD081C;
    }

    .footer-form .control-label {
        font-family: "Rajdhani-Bold", serif;
        text-transform: uppercase;
        color: #FFFFFF;
        font-size: 26px;
        /*padding-bottom: 10px;*/
    }

    .form-control::-webkit-input-placeholder {
        color: #666;
    }

    .form-control:-moz-placeholder { /* Firefox 18- */
        color: #666;  
    }

    .form-control::-moz-placeholder {  /* Firefox 19+ */
        color: #666;  
    }

    .form-control:-ms-input-placeholder {  
        color: #666;  
    }

    .footer-form .form-control {
        background: #FFF;
        border: 1px solid #FFF;
        color: #666;
        border-right: none;
    }

    .footer-form ::-webkit-input-placeholder {
        color: #999;
    }

    .footer-form :-moz-placeholder { /* Firefox 18- */
        color: #999;  
    }

    .footer-form ::-moz-placeholder {  /* Firefox 19+ */
        color: #999;  
    }

    .footer-form :-ms-input-placeholder {  
        color: #999;  
    }

    footer {
        /*background: url(../img/footer-bottom-bg.jpg) no-repeat top center #010101;*/
        padding: 40px 0;
        font-size: 14px;
        color: #7d7064;
    }

    .footer-left {
        padding-right: 30px;
    }

    .footer-link-mid {
        font-size: 14px;
        text-transform: uppercase;
        color: #7d7064!important;
        font-weight: bold;
    }

    .footer-link {
        text-transform: uppercase;
        color: #7d7064!important;
    }

    .footer-contacts p {
        margin: 0;
    }

    footer a, footer a:active, footer a:visited, footer a:link {
        color: #7d7064;
    }

    footer a:hover {
        text-decoration: none;
        color: #CCCCCC;
    }

    footer p {
        margin: 0 !important;
    }

    .gnd:hover {
        color: #6ebb25;
    }

    /*Subscription area responsice hack*/
    .search-area {
        float:right;
    }

    .click-load {
        background: url(../img/MnyxU.gif) center right 10px no-repeat;
        background-size: 20px;
        margin-right: 10px;
    }

    .error-border {
        border: 1px solid #ff0000!important;    
    }

    .success{
        background:none repeat scroll 0 0 #c3f7ce;
        border:1px solid green;
        width:100%;
        color: green;
        padding: 20px 0;
        text-align: center;
        font-smooth: always;
        -webkit-font-smoothing: antialiased;
        font-size: 12px;
        text-transform: uppercase;
    }

    #home-express-success {
        display: none;
        padding-top: 75%!important;
        color: #42A340;
        font-size: 14px;
    }

    .service-sub-head {
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        margin-bottom: 10px;
    }

    .btn-service {
        padding: 10px 12px;
        color: #CCCCCC;
        background-color: #990000;
        border-color: #990000;
        font-weight: 700;
        width: 100%;
        text-align: center;
        margin-top: 10px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    a.btn-service:hover {
        color: #CCCCCC;
    }

    .news-sub-head {
        text-transform: uppercase;
        font-family: "Rajdhani-Bold", serif;
        color: #796858;
        font-size: 26px;
        margin-bottom: 20px;
    }

    .news-content {
        /*height: 105px;*/
        margin-bottom: 15px;
        overflow: hidden;
        position: relative;
    }

    .news-content-text {
        padding-bottom: 10px;
    }

    .news-bg {
        background-image: #f6f6f5;
        background-image: -webkit-linear-gradient(top, rgba(238,238,236,0.0) 0%, rgba(246,246,245,0.47) 30%, rgba(255,255,255,0.76) 89%);
        background-image: -moz-linear-gradient(top, rgba(238,238,236,0.0) 0%, rgba(246,246,245,0.47) 30%, rgba(255,255,255,0.76) 89%);
        background-image: -o-linear-gradient(top, rgba(238,238,236,0.0) 0%, rgba(246,246,245,0.47) 30%, rgba(255,255,255,0.76) 89%);
        background-image: -ms-linear-gradient(top, rgba(238,238,236,0.0) 0%, rgba(246,246,245,0.47) 30%, rgba(255,255,255,0.76) 89%);
        background-image: linear-gradient(top, rgba(238,238,236,0.0) 0%, rgba(246,246,245,0.47) 30%, rgba(255,255,255,0.76) 89%);
        position: absolute;
        height: 10px;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .pagination > li > a, .pagination > li > span {
        color: #666;
    }

    .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
        color: #666;
        background: #ccc;
        border-color: #ccc;
    }

    .pagination > li > a:hover,
    .pagination > li > span:hover,
    .pagination > li > a:focus,
    .pagination > li > span:focus {
        color: #666;
        background: #ccc;
        border-color: #ccc;
    }

    .pagination-padding-top {
        margin-top: 40px;
    }

    .contact-error {
        color: red;
        margin: 3px 0 0 5px;
        font-style: italic;
    }

    .alert {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .list-group-item:first-child, .list-group-item:last-child {
        -webkit-border-radius: 0!important;
        -moz-border-radius: 0!important;
        border-radius: 0!important;
    }

    .list-group-item {
        background: #e4e4e4;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        border: none;
        margin-bottom: 10px;
    }

    .list-group-item a {
        color: #333;
    }

    .form-control-feedback {
        top:2px;
    }

    .about {
        color: #FFFFFF;
    }

    .about img {
        width: 100%;
    }

    .carousel-control.right {
        background: none;
    }

    .carousel-control.left {
        background: none;
    }

    .carousel-control:focus {
        color: #CCCCCC;
    }

    .location_map {
        height: 333px;
        width: 100%;
    }

    .location-info {
    /*background: #5a5a5a;
    color: #FFF;
    min-height: 333px;*/
    color: #666;
}

.location-info-inner {
    /*padding: 20px;    */
}

.location-container .col-md-4 {
    padding-left: 0;
    padding-right: 0;
}

.location-link {
    background-color: #333333;
    font-family: "Futura-CM", serif;
    font-size: 16px;
    padding: 10px 0;
    display: block;
    text-align: center;
    color: #FFFFFF!important;
}

.location-info-inner a {
    color: #666;
}

.location-info-inner a:hover {
    color: #333;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #CCC;
}


.breadcrumb {
    background:none;  
    padding: 15px 0;
    margin-bottom: 0px;
}

.breadcrumb a {
    color: #333333;
}

.gallery-group > .row > .col-md-3 {
    margin-bottom: 30px; 
}

.gallery-group p {
    margin-top: 10px; 
}

.diy > .container > .col-md-3 {
    margin-bottom: 30px; 
}

.pdf-ul {
    padding-top: 10px;
    font-family: "Futura-CM", serif;
    font-size: 16px;
}

.pdf-ul li {
    padding-bottom: 10px;
}

.pdf-ul .pdf-title {
    padding-top: 10px;
    padding-left: 50px;
}

.pdf-ul .pdf-title span {
    display: block;
    font-family: "Futura-Book", serif;
}

/*make the menu sub-menu items drop down on mouse hover */
ul.nav li:hover > ul.dropdown-menu{
    display: block;
    margin: 0;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: rgba(255, 255, 255, 0.95);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.dropdown-menu > li > a {
    color: #999999;
    font-family: "Rajdhani-Bold", serif;
    font-size: 18px;
    padding: 4px 20px;
    text-transform: uppercase;
}

.dropdown-menu > li > a.active,.dropdown-menu > li > a:hover {
    color:#443A31;
    background: none;
}

.mfp-title a {
    color: #FFFFFF;
}



@media (min-width: 1200px) {
    .form-header .btn-header {
        width: 148px;
    }
    .footer-form .btn-header {
        width: 130px;
    }

    .form-header .form-control {
        width: 270px !important;
    }

    .footer-form .form-control {
        width: 353px !important;
    }

    .product-categories-cont-text {
        min-height: 222px;
    }

    .products-main .product-categories-cont-text {
        min-height: 98px;
    }

    .pcct {
        min-height: 343px;
        text-align: left;
    }

    .diy-cont {
        min-height: 60px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 1200px) {

    .myCheckbox span {
        /* line-height: normal;*/
    }

    .header-moto {
        font-size: 20px;
        padding-top: 10%;
    }

    .navbar{
        font-size: 17px;
    }

    .nav > li > a {
        padding: 10px;
		margin: 0 8px;
    }

    .home-form {
        min-height: 388px;
    }

    .navbar-form {
        margin-top: 0;   
    }

    .home-form .form-control {
        /*height: 30px;*/
    }

    .home-title {
        font-size: 20px;
        line-height: 20px;
    }

    .home-form .btn {
        margin-top: 0;
    }

    .checkbox {
        margin-top: 10px;
    }
}

@media (min-width:768px) and (max-width:992px){

    body {
        font-size: 12px;
    }

    p {
        margin: 0 0 5px;
    }

    .navbar-form .input-group > .form-control {
        width:160px;
    }

    .map_container {
        padding-bottom:60%;
		margin-bottom: 45px;
    }

    .footer-form {
        text-align: right;
    }

    .sm-section-text {
        width: 100%;
        margin-bottom: 10px;
    }

    .three-col {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
    }

    .nopadding {
        display: table;
        margin: 10px auto !important;
    }

    .home-form {
        min-height: 296px;
    }

    .home-form .form-control {
        font-size: 10px;
    }

    .form-group {
        margin-bottom: 5px;
    }

    .myCheckbox span {
        width: 20px;
        height: 20px;
    }

    label.myCheckbox {
        width: 25px;
    }

    label.chklbl {
        padding-top: 0;
    }

    .home-title {
        font-size: 14px !important;
        line-height: 14px !important;
        margin-bottom:10px;
    }

    .home-form .btn {
        padding: 5px 6px;
        font-size: 12px;
    }

    label.chklbl {
        font-size: 10px !important;
    }

    .radio, .checkbox {
        margin-bottom: 5px;
    }

    .top-buffer-mob {
        margin-top: 20px;
    }
		
	.navbar-default .navbar-nav > li > a{
		margin: 0!important;	
		font-size: 14px;
	}
	
	.carousel-indicators {
    bottom: 86px!important;
}
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {

    /*.container-fluid {
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
    }
    .row {
        margin-right: 0;
        margin-left: 0;
        }*/

        .nav-bg-mob {
            background: url(../img/header_bg.jpg) no-repeat top center;
        }

        .navbar .navbar-nav {
            display: inline-block;
            float: none;
            vertical-align: top;
        }
        .navbar-nav > li {
            display:block;
        }

        .nav > li:last-child > a {
            text-align: left;
        }

        .navbar-default {
            margin-top: 20px;
        }

        .navbar .navbar-collapse {
            text-align: center;
        }

        .dropdown-menu {
            position: relative;
            background-color:#2E2E2E;
            border: none;
            border-top: 1px solid rgba(255, 255, 255, 0.0);
            box-shadow: none;
            padding: 0;
        }

        .dropdown-menu > li > a, .dropdown-menu > li > a:hover {
            text-align: center;
            color: #FFFFFF;
        }

        .img-responsive {
            margin: 0 auto;
        }

        .logo {
            margin-top: 15px;
        }

        .top-head {
            float: none;
            padding-top: 20px;
        }

        .header-moto {
            text-align: center !important;
            padding-top:0 !important;
            font-size: 22px !important;
        }

        .search-area {
            float:none;
        }

        .search-area .navbar-nav {
            margin: 0;
            width:70%;
        }

        .search-area .control-label {
            float:left;
            margin-top: 5px;
        }

        .navbar-form {
            border:none!important;
            box-shadow: none;
            -webkit-box-shadow:none;
            margin-top: 0;
            margin-bottom: 0;
            padding-bottom: 0;
            width: 349px;
        }

        .navbar-toggle {
            margin-top:14px;
        }

        #navbarCollapse {
            float:none!important;
            width:100%;
            z-index:99999;
            position:absolute;
            margin-top:55px;
            background-color: #000;
            border-top:none;
            box-shadow: none;
            -webkit-box-shadow:none;
        }

        #navbarCollapse ul {
            width:100%;
            display:block;
            margin:0;
        }

        #navbarCollapse ul li {
            width:100%;
            text-align: left;
            border-bottom:1px solid rgba(255,255,255,.2);
        }

        .nav > li > a {
            padding-left:20px!important;
            color: #FFF!important;
        }

        .carousel {
            margin-top: 20px;
        }

        .carousel-caption {
            height: 150px;
            max-width: 150px;
            min-width: 150px;
            padding: 0;
        }

        .carousel-caption h3 {
            font-size: 12px;
            padding: 5px;
            font-size: 10px;
        }

        .carousel-txt {
            padding: 5px;
        }

        a.carousel-btn {
            font-size: 14px;
            margin-top: 10px;
            padding: 10px 20px;
        }

        .home-title, .home-form, .home-content {
            min-height: 0;
        }

        .home-title {
            font-size: 22px;
        }

        .home-form {
            padding-bottom: 20px;
        }

        .location-info {
            margin: 20px 0 30px 0;
        }

        .product-form-title {
            font-size: 22px;
            padding-top: 30px;
        }

        .view-768 {
            margin-top: 30px;
        }

        .nopadding {
            display: table;
            margin: 10px auto !important;
        }

        .map_container {
            padding-bottom:82%;
        }
		
		.gallery-bottom-margin img{
			margin: 0;	
		}

        .sm-btn {
            font-size: 20px;
            height: 40px;
            width: 40px;
        }

        .sm-section-text, .footer-form .control-label {
            font-size: 22px;
        }

        .bottom-social-bar {
            padding: 15px 0;
        }

        .mobile-table {
            width: 50%;
            float: left;
        }
        .sm-section-text {
            width: 100%;
            margin-bottom: 15px;
        }

        .three-col {
            -moz-column-count: 1;
            -moz-column-gap: 0;
            -webkit-column-count: 1;
            -webkit-column-gap: 0;
        }

        .top-buffer-mob {
            margin-top: 20px;
        }

        .form-header .btn-header {
            font-size: 18px;
            padding: 11px 20px;
        }

        .footer-bg-line {
            padding-top: 30px;
        }

        .footer-left, .footer-contacts, .footer-link-md {
            padding-right: 0;
            padding-bottom: 30px;
            text-align: center;
        }

    }

    /*Header logo and title alignment*/
    @media (min-width:600px) {
        .table-view {
            display: table;
        }

        .table-view > div {
            display: table-cell;
            vertical-align: middle;
            float: none;
        }


        /* MENU TEST*/
        .logo-bg {
            margin-bottom: 40px;
        }

        .test-menu nav {
            position:relative;
        }
        .test-menu nav #navbarCollapse{
            bottom:-15px !important;
            position:relative;
        }
        .test-menu {
            display:table !important;
            height: 100%;
        }

        .test-menu > div {
            display:table-cell !important;
            float:none !important;
            vertical-align: bottom;
        }

        .test-menu .navbar {
            margin-bottom: 0!important;
        }
    }

    @media (max-width: 520px) {

        .carousel {
            margin-top: 30px;
        }

        .carousel-txt-mob {
            padding-top: 5px;
            color: #fff;
            text-align: justify;
            min-height: 150px;
        }

        .carousel-caption {
            height: 50px;
            max-height: 50px;
            width: 100%;
            max-width: 100%;
        }

        .carousel-caption h3 {
            margin: 1px 1px 0 1px;
            text-align: center;
            padding: 10px;
            font-size: 14px;
        }

        .carousel-control, .carousel-indicators {
            bottom: 35%;
            display: none;
        }

        .top-head {
            text-align: center;
        }

        .top-head .navbar-right {
            padding-top: 20px;
        }

        .test-menu {
            position: relative;
        }

        .nav-wrap {
            margin-top: 55px;
        }

        .nav > li:first-child > a {
            margin-left: 21px;
            padding-left: 20px;
        }

        .navbar {
            left: 15px;
            position: absolute;
            right: 15px;
            bottom: 0;
        }

        .test-menu .col-sm-9 {
            position: initial;
        }

        .search-area .control-label {
            display:none;
        }

        .navbar-form {
            width: 243px;
        }

        .map_container {
            padding-bottom:85%;
        }

        .nopadding {
            font-size: 10px;
        }

        .mobile-table {
            display: table;
            margin: auto !important;
            float: none;
            width: auto;
        }

        .navbar-toggle {
            margin-right: 0;
        }

        .bottom-location .location-title {
            text-align: center;
            margin-bottom: 20px;
        }

        .bottom-location .list-unstyled {
            text-align: center;
            margin-bottom: 40px;
        }


        .bottom-social-bar .mobile-table {
            width: 100%;
        }

        .bottom-social-bar .sm-section-text {

        }

        .footer-form {
            width: 100%;
        }
        .footer-form .form-group {
            text-align: center;
        }

        .sm-section-text {
            width: 100%;        
            display: block;
        }

        .sm-section li {
            float: none!important;
            display: inline-block;
            width: auto;
        }

        .sm-section-text, .sm-section {
            margin-bottom: 15px;
            text-align: center;
        }

        .sm-section {
            margin-bottom: 30px;
            width: 100%;
        }

        .copy {
            text-align: center;
        }

        .copy span {
            display: block;
        }


        .product-categories .img-responsive {
            width: 100%;
        }

        .product-categories {
            margin-bottom: 30px;
        }

        .product-list-title {
            margin-top: 10px;
        }

        .gallery-group .img-responsive {
            width: 100%;
        }

        .enquiry .product-categories-block {
            margin-top: 30px;
        }

        .contact-content {
            margin-bottom: 30px;
        }

        .product-list-block .img-responsive {
            width: 100%;
        }

    }

    @media (max-width: 360px) {
        body {
            background-size: 100% Auto;
        }

        h3, .h3 {
            font-size: 16px;
        }

        .carousel-caption p {
            font-size: 10px;
        }    

        p.copy {
            font-size: 8px;
        }

        #form-mail-chimp-footer .form-header label {
            padding-right:0;
        }

        label.chklbl {
            padding-top:0;
        }

        .myCheckbox span {
            height: 20px;
            width: 20px;
        }

        .home-form .img-responsive, .image-link .img-responsive, .group-image .img-responsive {
            min-width: 100%;
        }

        .gallery-group > .row > .col-md-3 {
            margin-bottom: 30px; 
        }

        #services .row > .col-md-6:first-child {
            margin-bottom: 30px;
        }

        #message {
            height: 70px!important;
        }

    }

.Multi-Boilers .product-categories-cont-text {
    min-height: 150px;
}
.Boilers .product-categories-cont-text {
    min-height: 150px;
}

.Grinders .product-categories-cont-text {
    min-height: 150px;
}

.Accessories .product-categories-cont-text {
    min-height: 65px;
}